# acl.auth.php
# <?php exit()?>
# Don't modify the lines above
#
# Access Control Lists
#
# Auto-generated by install script
# Date: Wed, 07 Apr 2010 21:14:53 -0300
*               @ALL          1
*               @user         8
